[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems running tomcat 4.1.27-12



WANG,SHERMAN S wrote:
> I recently installed tomcat 4.1.27-12 on two machines with fresh
> installs of FC2 Test3 via yum and can't seem to be able to run
> anything.  On both machines, the service starts without any error
> messages, but it doesn't bind to port 8080 so I'm not able to access
> localhost:8080.

I think there is a bit of version-skew between the tomcat stack and
libgcj.  I've been rebuilding the stack (tomcat is compiling now) so
hopefully that should fix things when 4.1.27-13 appears in rawhide.

Gary



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]